Problem in dwonloading firmware in Q2686


#1

Hi,
Im not able to download firmware into Q2686. The IDE version’s 4.13 & OS version’s 6.61. The errors are:
at+wopen=3 gives +CME Error: 532
at+wopen=4 gives +CME Error: 548


#2

You should consider upgrading! AFAIK the latest version is 4.22a & 6.63.

That’s because your embedded application is still running. You need to stop it with AT+WOPEN=0.
BTW: You don’t have to delete it to re-install it.

Regards,

wismo_coder


#3

Hi,
where to get OS 6.63?